
/* Por defecto para todos los párrafos */
/* p {color:red; text-align:center; text-indent:50px; font-family:"Times New Roman",Times,serif} */

p {text-align:justify; margin-left:8px;}  /* <p align="center"> seems NOT to override h2, h3, h4 {margin-left:8px;}
this (only STYLE attribute?) */
table {border:none;}
tr {vertical-align:top;}
td {border:none;}

table.paging {border:1px solid #808000; border-spacing:0px; background-color:#b0b000; padding:0px; margin:0px;}
table.paging td {border:1px solid #808000; background-color:#ffffff; padding:5px; margin:0px; align:center;}

tr.bottom {vertical-align:bottom;}

table.note {border:1px outset #808080; background-color:#F0F0F0; margin:0% 2%;}
table.note td {padding:5px;}

table.list {border:1px solid #000000; border-spacing:0px; margin:0px; padding:0px;}
table.list td {border:1px solid #000000; margin:0px;}

/* table.toc {border:5px outset #dbfbd7; border-spacing:0px;  margin:0px; padding:0px;} */
table.toc {border:5px outset #dbfbd7; border-spacing:0px;  margin:auto; padding:0px;}
table.toc p {padding-top:1.25em; padding-bottom:1.25em;}
table.toc td {border:3px inset #1A750D; background-color:#B0F5A7; padding:2px; margin:0px; font-family:Arial, Helvetica, Verdana, sans-serif;}
table.toc h3 {font-weight:bold; font-size:120%; margin-left:8px;}

iframe {width:95%; height:60%;}

p.center, td.center {text-align:center;}
p.subtitle {text-align:center;}
p.centerquote {font-weight:bold; font-style:italic; text-align:center; border:1px solid #804000; padding:7px; margin:2% 5%;}
p.sectiontitle {font-weight:bold; text-align:center; padding:7px; margin:2% 15%;}

.widelineM {line-height:3em;}

.aviv {background-color:#F7F4DE;}
.aviv h2 {color:#008000; text-align:center;}
.aviv h4 {text-align:center;}
.aviv hr {height:4px; background-color:#0000FF; border:1px outset #0000A0;}
.aviv p.centerquote {border-color:#804000;}
.aviv p.sectiontitle {background-color:#ffc2ae;}

.otros {background-color:#F7DEF4;}
.otros h2 {color:#A00000; text-align:center;}
.otros h4 {text-align:center;}
.otros hr {height:4px; background-color:#C000C0; border:1px outset #800080;}
.otros hr.thin {height:1px;}
.otros p.centerquote {border-color:#800040;}
.otros p.sectiontitle {background-color:#ffc2ae;}

.remanente {background-color:#C0E8F4;}
.remanente h2 {color:#400090; text-align:center;}
.remanente h4 {text-align:center;}
.remanente hr {height:4px; background-color:#00C0C0; border:1px outset #008080;}
.remanente p.centerquote {border-color:#004080;}
.remanente p.sectiontitle {background-color:#ffc2ae;}

.educ {background-color:#F0E0A0;}
.educ h2 {color:#805000; text-align:center; font-family:Arial, Helvetica, Verdana, sans-serif;}
.educ h4 {text-align:center; font-family:Arial, Helvetica, Verdana, sans-serif;}
.educ hr {height:4px; background-color:#FF8000; border:1px outset #905000;}
.educ hr.write {width:100%; height:1px; background-color:#000000;}
.educ p {font-family:Arial, Helvetica, Verdana, sans-serif;}
.educ ol {font-family:Arial, Helvetica, Verdana, sans-serif;}
.educ ul {font-family:Arial, Helvetica, Verdana, sans-serif;}
.educ td {font-family:Arial, Helvetica, Verdana, sans-serif;}
/* .educ td p {font-size:110%;} */
.educ p.subtitle {font-size:110%;}
.educ p.centerquote {border-color:#606000;}
.educ p.sectiontitle {background-color:#ffa8a8; font-size:120%;}
.educ p.large {font-size:120%;}
.educ p.reflexionar:before {content:url(reflex.gif); float:left;}
.educ p.aplicacion:before {content:url(hand00.gif); float:left;}
.educ p.quote {font-family:"Times New Roman",Times,serif; margin-left:5%; margin-right:5%;}
.educ p.adicional {font-size:90%; font-style:italic; margin-left:5%; margin-right:5%;}
.educ p.adicional:before {content:url(subir.gif); float:left;}
.educ p.adicional2 {font-size:90%; font-style:italic; margin-left:5%; margin-right:5%;}
.educ table.toc td p {font-size:120%;}

.compu {background-color:#E0F2FF;}
.compu h2 {color:#000030; text-align:center; font-family:Arial, Helvetica, Verdana, sans-serif;}
.compu h4 {text-align:center; font-family:Arial, Helvetica, Verdana, sans-serif;}
.compu hr {height:4px; background-color:#0080FF; border:1px outset #000060;}
.compu p {font-family:Arial, Helvetica, Verdana, sans-serif; font-size:85%;}
.compu p.centerquote {border-color:#000060;}

/* Formatting for larger screens (table layout for non-mobiles) */

/* @media screen, handheld and (min-device-width: 32em) { */  /* old IE shows wrong... */
  /* 768 was 48em. so 1 em was 16px. */
  /* use DEVICE width. Else it uses window width resp. frame width! */

@media screen and (min-device-width: 32em), handheld and (min-device-width: 32em) {
.mytable {display:tbody;}  /* tbody or table makes no difference here */
    /* yes, it DID make a difference! "tbody" is safer; "table" causes some fmt. errors in Firefox... */
.myrow {display:table-row;}   /* font-size worked, but still no row...!!   */
.mycell {display:table-cell; vertical-align:top; width:82%;}
.navcell  {display:table-cell;  vertical-align:top; width:18%;}
.navcellb  {display:table-cell;  vertical-align:bottom; width:18%;}
iframe {width:100%; height:2000px;}

.widelineM {line-height:1.5em;}

/* table.toc {border:5px outset #dbfbd7; border-spacing:0px;  margin:auto; padding:0px;} */
table.toc p {padding:0px;}

table.toc td {font-size:80%;}
table.toc h3 {font-size:100%;}
table.note {font-size:92%}
p.subtitle {font-size:83%;}
p.small {font-size:85%;}

.educ p {font-size:85%;}
.educ ol {font-size:85%;}
.educ ul {font-size:85%;}
.educ td {font-size:85%;}
.educ td p {font-size:100%;}
.educ p.sectiontitle {font-size:100%;}
.educ p.large {font-size:100%;}
.educ table.toc td p {font-size:100%;}
.educ iframe {width:100%; height:2400px;}

/* use DISPLAY, not "layout"!! */
}

